body {
	background-color: #DDDDDD;
}

.aaa {
	font-family: serif;
	font-size: 25px;
}

.bt {
	color: black;
	text-align: right;
}

.btn2 {
	width: 25px;
	height: 25px;
}

.search {
	text-align: right;
}

.card-group {
	margin-left: auto;
	margin-right: auto;
	max-width: 640px;
	width: 90%;
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.card-group>:not (:nth-child(3n-2) ){
	margin-left: 20px;
}

.card {
	margin: 20px;
	width: 350px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px #ccc;
	margin-left: 90px;
}

.card__textbox {
	width: 100%;
	height: auto;
	padding: 5px 5px;
	background: #fff;
	box-sizing: border-box;
}

.card__textbox>*+* {
	margin-top: 10px;
}

.card__titletext {
	font-size: 20px;
	font-weight: bold;
	line-height: 125%;
}

.card__overviewtext {
	font-size: 12px;
	line-height: 150%;
}

.card-4 {
	position: relative;
	width: 15em;
	margin: 0 auto;
	overflow: hidden;
	cursor: pointer;
	border: 0.5px solid #e9eaea;
	border-radius: 3px;
}

.content-img {
	padding: 2em 0;
	text-align: center;
	background: #e1f3ff;
}

.content {
	position: absolute;
	bottom: -35%;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	height: 35%;
	padding: 0.4em 0;
	background: #fff;
	transition: 0.3s;
}

.card-4:hover .content {
	bottom: 0;
}

.title, .post-day {
	padding: 0 0.3em;
	margin: 0;
	font-size: 0.8em;
	line-height: 1.5;
}

.form-group{
	margin-left: 40px;
}